#ifndef _GOOSE_H
#define _GOOSE_H


void goose_send_wakeup(void); // sunxi 20180521
void goose_recv_wakeup(void); // sunxi 20180523
void goose_timer_handle(void); // sunxi 20190425

int goose_init(void);
int goose_exit(void);

unsigned char goose_get_init_flag(void);

#endif // _GOOSE_H

